.sp-megamenu-parent {float: left; margin: -20px;}
.go-to-wishlist {text-align: left; margin-top: -20px;margin-left: 100px;}
.miniCartWrap {margin-top: -45px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {padding: 15px 15px; font-size: 115%;}
#sp-top2 .sp-module {margin: 22px -25px 0px 0px;}
.sp-module.top_menu ul.major_color li {margin-left: 5px;}
.top_menu1 {margin: -2px -15px 0 40px;}
.home3-style .sp-smart-slider {margin-top: -218px;}
.home3-style #sp-blog-slider-wrapper {padding: 0px 0 20px;}
.support-footer-inner {margin-top: 0px; padding: 0px 0 0px;  margin-left: 0px; margin-bottom: -40px;}
.sp-megamenu-parent >li >a {font-family: Open Sans Condensed, sans-serif;font-size: 139%; text-shadow: 1px 1px #000;}
.layout-corpora .slider-title .sp-smart-title {text-transform: lowercase;font-size: 100%; color: #ff5555;font-weight: bold; line-height: 20px; width: 50%; text-align: right; text-shadow: -1px 1px #000;}
.corpora-slider .slider-item.item-1.animate-in .sp-smart-title {left:50%;text-transform: uppercase; font-size:85%;     color: #c00000; margin-top:-27px;}
.corpora-slider .slider-item.item-2.animate-in .sp-smart-title {left:50%;text-transform: uppercase; font-size:85%;     color: #c00000; margin-top:-27px;}
.corpora-slider .slider-item.item-3.animate-in .sp-smart-title {left:50%;text-transform: uppercase; font-size:85%;     color: #c00000; margin-top:-27px;}
.corpora-slider .slider-item.item-4.animate-in .sp-smart-title {left:50%;text-transform: uppercase; font-size:85%;     color: #c00000; margin-top:-27px;}
.corpora-slider .slider-item.item-5.animate-in .sp-smart-title {left:50%;text-transform: uppercase; font-size:85%;     color: #c00000; margin-top:-27px;}
.corpora-slider .slider-item.animate-out {transition: opacity 0s;}
.layout-corpora .slider-content-wrapper {margin: -15% 0 0 0;}
.product-shop .short-description { font-size: 16px;}
.tab-content>.active {font-size: 17px;}
.home3-style#sp-header {background: transparent;}
.theme-default .nivoSlider {margin-top: -125px; }
.dark-style#sp-bottom-block, .dark-style#sp-bottom {background: #e6e5e5; border-color:#e6e5e5;}
.dark-style#sp-footer-top-wrapper, .dark-style#sp-footer {border-color:#e6e5e5; background:#e6e5e5; }
#sp-bottom {padding: 10px 0 0px; letter-spacing: 1px;}
.product-name a {text-transform: none;}
.nivo-caption {text-align: center;}
.support-footer-inner .row-normal {border: none;}
.support-footer-inner .row-normal:before {border: none;}
.support-footer-inner:before {background: none;}
.support-footer-inner .support-icon .icons, .support-footer-inner .support-icon .icon, .support-footer-inner .support-icon .fa {text-shadow: -1px 1px #000;}
.sp-module.top_menu ul.major_color li a {color: #fff; font-size: 120%; margin-top: -4px; text-shadow: 1px 1px #000;}
.new_menu {color: #c00000; text-shadow: 0px 0px #c00000;}
.dark-style#sp-bottom-block, .dark-style#sp-bottom, .dark-style#sp-footer-top-wrapper, .dark-style#sp-footer {color:#9191a2;}
.dark-style#sp-bottom-block a, .dark-style#sp-bottom-block h1, .dark-style#sp-bottom-block h2, .dark-style#sp-bottom-block h3, .dark-style#sp-bottom-block h4, .dark-style#sp-bottom-block h5, .dark-style#sp-bottom-block h6, .dark-style#sp-bottom a, .dark-style#sp-bottom h1, .dark-style#sp-bottom h2, .dark-style#sp-bottom h3, .dark-style#sp-bottom h4, .dark-style#sp-bottom h5, .dark-style#sp-bottom h6, .dark-style#sp-footer-top-wrapper a, .dark-style#sp-footer-top-wrapper h1, .dark-style#sp-footer-top-wrapper h2, .dark-style#sp-footer-top-wrapper h3, .dark-style#sp-footer-top-wrapper h4, .dark-style#sp-footer-top-wrapper h5, .dark-style#sp-footer-top-wrapper h6, .dark-style#sp-footer a, .dark-style#sp-footer h1, .dark-style#sp-footer h2, .dark-style#sp-footer h3, .dark-style#sp-footer h4, .dark-style#sp-footer h5, .dark-style#sp-footer h6 {color:#9191a2;}
.actions-no .actions {margin-bottom: 0px;}
.btn-cart-tyle2 {margin-bottom: -140px;}
.blog-item .entry-header {text-align: center;width: 100%;}
.owl-carousel.owl-theme .owl-nav [class*="owl-"] {visibility: inherit; opacity: 1 !important;   filter: alpha(opacity=1);}
.more-views .owl-nav {display: block;}
.sp-module div.ula-treeview-virtuemart .level0.treeview li > ul li a, .sp-module .ula-treeview-menus .level0.treeview li > ul li a {font-size: 20px;}
.sp-module div.ula-treeview-virtuemart .level0.treeview li a, .sp-module .ula-treeview-menus .level0.treeview li a {font-size: 20px;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {font-size: 20px;}
.owl-carousel {width:70%; margin: 0 auto;}
.product-shop .product-options-bottom {padding: 15px 0;}
.sp-megamenu-parent >li.active>a {color: #FFF; font-weight: 600;}
@media (min-width: 1199px)  {.mobile {display:none;}}
@media (max-width: 1199px)  {}
@media (min-width: 992px) and (max-width: 1199px) {.mobile {display:none;}}
@media (max-width: 991px)  {}
@media (min-width: 768px) and (max-width: 991px)  {.mobile {display:none;} .home3-style #sp-header-static {padding-left:0px; padding-top: 50px;} #sp-menu {text-align: right; } .go-to-wishlist1 {margin-left: 50px;}
.corpora-slider .slider-item.item-1.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-2.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-3.animate-in .sp-smart-title {display:none;}
.corpora-slider .slider-item.item-4.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-5.animate-in .sp-smart-title {display:none;}}
@media (min-width: 480px) and (max-width: 991px) {.mobile {display:none;}}
@media (min-width: 480px) and (max-width: 768px) {.mobile {display:none;} .home3-style #sp-header-static {
    margin-left: 5%; margin-bottom: 140px; width: 125px;}
.corpora-slider .slider-item.item-1.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-2.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-3.animate-in .sp-smart-title {display:none;}
.corpora-slider .slider-item.item-4.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-5.animate-in .sp-smart-title {display:none;}
.cart-page .cart-items td.product-name {display:none;}
.cart-page .cart-items .product-name {display:none;}	
}
@media (max-width: 767px) {}
@media (max-width: 479px) { .home3-style .sp-smart-slider {margin-top: -120px; } #sp-slideshow {margin: -85px 0 0 0;}
.corpora-slider .slider-item.item-1.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-2.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-3.animate-in .sp-smart-title {display:none;}
.corpora-slider .slider-item.item-4.animate-in .sp-smart-title {display:none;} 
.corpora-slider .slider-item.item-5.animate-in .sp-smart-title {display:none;} 
#slide-newsletter .acymailing_form .input-box {margin-bottom: 5px;} .mobile {margin-bottom: -70px;} .add-to-links {margin-top: 10px;} .owl-carousel{width:70%; margin: 0 auto;} .product-name {padding: 20px 0 0 0; }
.cart-page .cart-items td.product-name {display:none;}
.cart-page .cart-items .product-name {display:none;}
}
div#affiliateLoginIcon {display:none;}
div#affiliateMoneyIcon {display:none;}
div#affiliateAccountIcon {display:none;}
div#affiliateDetailsIcon {display:none;}
.btn-cart.button, input.button {padding:0px;}
#sp-bottom .contact-information .contact-text strong {color: #000;}
.dark-style #slide-newsletter .acymailing_form .input-box {background: #fff; border-color: #fff;}
.nivo-caption {color: #c00000;font-weight: 600;}
.price-box .PricesalesPrice {color: #000000; float: left;}
.price-box .price-crossed {float: right; color: red; text-decoration-line: line-through;}
.pagination-wrapper ul.pagination li.active a, .pagination-wrapper ul.pagination li:hover a, .vm-pagination ul.pagination li.active a, .vm-pagination ul.pagination li:hover a {border-color: #000000; background-color: #000000;}
#fancybox-outer #fancybox-content {padding:0px;}
.alert-warning {display:none;}
.layout-corpora .slider-controllers {display:none;}
.product-name a {font-size: 12px;}
.cart-page .cart-items td.product-total {font-size: 12px;}
.cart-page .cart-items td.product-total .PricebasePriceWithTax {font-size: 12px; text-decoration: line-through;}
.cart-page .cart-items .product-remove {font-size: 12px;}
.cart-page .cart-items th {font-size: 12px;}
.cart-page .cart-items .product-name  th {font-size: 12px;}
.cart-page .cart-items .product-total  {font-size: 12px;}
.cart-page .cart-items tfoot .continue_link {margin: 0px 0;}
.line-through {text-decoration: line-through;}
line-through {text-decoration: line-through;}
.priceCol line-through {text-decoration: line-through;}
.priceCol .line-through {text-decoration: line-through;}
.cart-page.wishlist_box .cart-items .product-quantity {display:none;}
.home3-style .sp-megamenu-parent >li >a {padding: 18px 18px;}